<%- include('header/header.ejs') %>
    <div class="container">
        <div class="row">
            <div class="col-sm-9 col-md-7 col-lg-5 mx-auto">
                <div class="card border-0 shadow rounded-3 my-5">
                    <div class="card-body p-4 p-sm-5">
                        <h5 class="card-title text-center mb-5 fw-light fs-5">Sign In</h5>
                        <% if(msg !="" ){ %>
                            <div class="alert alert-success" role="alert">
                                <%= msg %>
                            </div>
                            <% } %>
                                <form method="post" action="/login">
                                    <div class="form-floating mb-3">
                                        <input type="email" name="EmailAddress" class="form-control" id="floatingInput"
                                            placeholder="name@example.com">
                                        <label for="floatingInput">Email address</label>
                                    </div>
                                    <div class="form-floating mb-3">
                                        <input type="password" class="form-control" name="Password"
                                            id="floatingPassword" placeholder="Password">
                                        <label for="floatingPassword">Password</label>
                                    </div>
                                    <div class="d-grid">
                                        <button class="btn btn-primary btn-login text-uppercase fw-bold"
                                            type="submit">Sign
                                            in</button>
                                    </div>
                                    <hr class="my-4">
                                    <div class="form-check text-center">
                                        <label class="form-check-label">
                                            Not Yet Register? <a href="/register">Sign Up</a>
                                        </label>
                                    </div>
                                    <hr class="my-4">
                                    <div class="d-grid mb-2">
                                        <a href="/loginwithgoogle"
                                            class="btn btn-google btn-login text-uppercase fw-bold">
                                            <i class="fab fa-google me-2"></i> Sign in with Google
                                        </a>
                                    </div>
                                    <div class="d-grid">
                                        <a href="/loginwithfacebook"
                                            class="btn btn-facebook btn-login text-uppercase fw-bold">
                                            <i class="fab fa-facebook-f me-2"></i> Sign in with Facebook</a>

                                    </div>
                                </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <%- include('footer/footer.ejs') %>